Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: amtu

Interfaces

### Description:

Abstract Machine Test Utility.

### Interfaces:

amtu_admin( domain , role )

##### Summary

All of the rules required to administrate an amtu environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

amtu_domtrans( domain )

##### Summary

Execute a domain transition to run Amtu.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

amtu_run( domain , role )

##### Summary

Execute a domain transition to run Amtu, and allow the specified role the Amtu domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return